MyTube Youtube Player ohne VLC für DM800 / DM8000

  • Dieser Beitrag wurde 3 mal editiert, zum letzten Mal von Ryu's Frau : Heute, 11:25.

    IF YOU LIKE MY WORK, PLEASE BUY ME A CURRYWURST MIT POMMES UND KETCHUP!!

    Edited 5 times, last by Ryu ().


  • Super, fein, funktioniert dieser Youtube Player auch auf der 7025er?


    lg
    voc

    Edited once, last by voc ().

  • Die 7025 kann das Format(H264 ) nicht abspielen.

  • Läuft einwandfrei auf der 800er. Nur an der Optik muss, wie schon oben erwähnt, noch was gemacht werden.

  • Quote

    Original von Frittenschmied
    Nur an der Optik muss, wie schon oben erwähnt, noch was gemacht werden.


    Ja, ist schon etwas sehr blau ;)

  • Ich finde das Plugin nicht.


    Wo muss ich es downloaden?


    Über Plugins/Erweiterungen finde ich nur den youtube-Player, der einen VLC-Server benötigt.

    Dream 7020 HD Sat, ICVS mit GP 3, interne HDD Samsung 2 GB

    Edited once, last by wacheia ().

  • enigma2 sollte aber mindestens vom 20.5. sein, sonst gibts einen BSOD beim Start

  • Quote

    Original von Kerni
    enigma2 sollte aber mindestens vom 20.5. sein, sonst gibts einen BSOD beim Start


    Was ist ein BSOD?


    Enigma von gestern?????

    Dream 7020 HD Sat, ICVS mit GP 3, interne HDD Samsung 2 GB

    Edited once, last by wacheia ().

  • BlueScreen of Death, soll heisen die Box stürzt ab beim starten des Plugin's

    Edited 2 times, last by Kerni ().

  • das mipsel lässt sich garnicht installieren, wenn das enigma nicht>=2.6git20090520


    n bsod ist sowas ähnliches wie n bluescreen bei windows^^

  • Quote

    Original von Kerni
    BlueScreen of Death, soll heisen die Box stürzt ab beim starten des Plugin's


    Ich errhalte beim Installieren des Plugins bereits eine Fehlermeldung.


    Mein enigma ist vom 23.04.2009. Ich habe Gemini 4.20 installiert.


    Wie komme ich denn an ein enigma von gestern?????

    Dream 7020 HD Sat, ICVS mit GP 3, interne HDD Samsung 2 GB

    Edited once, last by wacheia ().

  • wacheia: jep, wenn du das gemini 4.2 drauf hast, ist das enigma zu alt. entweder n andres, aktuelles image flashen, oder auf das 4.3 warten...

  • Quote

    Original von ibrahim
    wacheia: jep, wenn du das gemini 4.2 drauf hast, ist das enigma zu alt. entweder n andres, aktuelles image flashen, oder auf das 4.3 warten...


    Alles klar. Dann muss ich wohl auf Gemini 4.3 warten.

    Dream 7020 HD Sat, ICVS mit GP 3, interne HDD Samsung 2 GB